*{padding: 0;margin: 0;border: 0;}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:20px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
a,a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
img{vertical-align: top;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: inherit;}


body{    
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif ;
}

.wrapper {
    min-height: 100%;
    background-color: #E3E2DE
}
.content{
    padding: 40px;
    margin: 0 auto;
    max-width: 1000px;
    height: 100%;
    line-height:30px ;
    display: flex;
    flex-direction: column;
}
.block-center{
    text-align: center;
}
.tittle {
    font-weight: 600;
    font-size: 80px;
    line-height: 140px;
}
.age {
    margin: 0 0 30px 0;
    font-size: 30px;
    font-weight: 600;
}
.subtittle {
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.description {
    border: 1px solid #C5C1B4;
    margin: 0 0 20px 0 ;
    padding: 10px;
}
.img{
    width: 50%;
    margin: 0 auto;
}
.foto { 
    border: 1px solid  #C5C1B4;
}
.note {
    background-color: #C5C1B4;
    margin: 5px;
}
.paragraph {
    font-weight: 600;
    margin: 30px 0 ;
    font-size: 30px;
}
.data {
    margin: 0 0 20px 0;
    padding: 0 0 0 50px;
}
.fine {
    text-align: right;
    font-style: italic;
}
span{
    font-weight: 600;
}
